local.hpp File Reference
`#include <msgpack/preprocessor/config/config.hpp>`
`#include <msgpack/preprocessor/slot/slot.hpp>`
`#include <msgpack/preprocessor/tuple/elem.hpp>`

Go to the source code of this file.

## Macros

#define | MSGPACK_PP_LOCAL_ITERATE() <msgpack/preprocessor/iteration/detail/local.hpp>
#define | MSGPACK_PP_LOCAL_C(n) (MSGPACK_PP_LOCAL_S) <= n && (MSGPACK_PP_LOCAL_F) >= n
#define | MSGPACK_PP_LOCAL_R(n) (MSGPACK_PP_LOCAL_F) <= n && (MSGPACK_PP_LOCAL_S) >= n

## Macro Definition Documentation

## MSGPACK_PP_LOCAL_C

#define MSGPACK_PP_LOCAL_C | ( |  | n | ) | (MSGPACK_PP_LOCAL_S) <= n && (MSGPACK_PP_LOCAL_F) >= n

## MSGPACK_PP_LOCAL_ITERATE

#define MSGPACK_PP_LOCAL_ITERATE | ( |  | ) | <msgpack/preprocessor/iteration/detail/local.hpp>

## MSGPACK_PP_LOCAL_R

#define MSGPACK_PP_LOCAL_R | ( |  | n | ) | (MSGPACK_PP_LOCAL_F) <= n && (MSGPACK_PP_LOCAL_S) >= n